<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="96">

    <author>Long Shot Customs</author>
	   
    <version>1.0.0.0</version>
    <title>
        <en>Polaris XP 1000</en>
    </title>
    <description>
        <en><![CDATA[
Category: Cars & Bikes
Price: $25,000
Power: 179 hp
Max. speed: 120 kph
Capacity: 75 L
]]></en>
description de

<de><![CDATA[
Shopkategorie: Autos & Motorräder
Preis: 25.000€
Leistung: 179 PS
Höchstgeschwindigkeit: 120 km/h
Kapazität: 75 L
]]></de>
    </description>

    <iconFilename>icon_XP1000.dds</iconFilename>

    <multiplayer supported="true"/>

    <storeItems>
        <storeItem xmlFilename="XP1000.xml"/>
    </storeItems>

    <vehicleTypes>
		<type name="Polaris" parent="carFillable" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
		</type>
    </vehicleTypes>	

	<brands>
        <brand name="Polaris" 	title="Polaris" 	image="brand_polaris.dds"/>				
	</brands>  
</modDesc>

